/** Shopify CDN: Minification failed

Line 6:0 Unexpected "<"

**/
<style>
    *{
      margin:0;
      padding:0;
      box-sizing:border-box;
    }
            [data-tab-content] {
            display: none;
            }
   
            .active[data-tab-content] {
            display: block;
            }
            .tb--sec{
            margin-top:40px;
            background: #fbfbfb;
            padding-bottom: 20px;

            }
            .faq-flex{
            background: #fbfbfb;
            }
            .tabs {
            display: flex;
            justify-content: flex-start;
            list-style-type: none;
               margin-bottom: 10px;
            padding: 0;
              
            border-bottom:1px solid lightgray;
            }
            .active.tab {
    /* background: black !important; */
  background: #1e88e5!important;
              
    color: white !important;
}
            .tab {
            display: flex;
            justify-content: center;
            align-items: center;
            border-bottom: 2px solid transparent;
            }
.faq_container {
    padding-top: 20px !important;
}
          .tab {
          cursor: pointer;
          padding: 10px;
          font-size: 20px;
          width: 16.6%;
          text-align: center;
          color: #121212;
            opacity:0.6;
          font-weight: 600;
          margin: 0;
          }
            .tab.active {
            color:#000;
            /* border-bottom:2px solid black; */
            margin:0;
               opacity:1 !important;
            }
            .tab-content {
            margin-left: 20px;
            margin-right: 20px;
            }

            .rw-banner-container {
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
            }
 @media screen and (max-width: 1440px){
   .tab {
    padding: 8px;
    font-size: 16px;
  
}
 }
            @media screen and (max-width: 767px){
          
            .faq_container {
            padding: 30px 0px;
            }
            .tabs {
            line-height: 24px;
             align-items:center;
              flex-wrap:wrap;
                    justify-content: flex-start;
            }
            .tab{
            font-size:13px;
              height: 40px;
              line-height: 17px;
              padding:5px 2px 0px 2px;
              width:50% !important;
            }
.faq_container {
    padding-top: 20px !important;
}
            }
   
